## open-xchange-admin-autocontextid 7.2.1

=== debian/changelog ===
open-xchange-admin-autocontextid (7.2.1-7) stable; urgency=low

  * Build for patch 2013-07-18

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 12 Jul 2013 18:12:37 +0200

open-xchange-admin-autocontextid (7.2.1-6) stable; urgency=low

  * Build for patch 2013-06-27

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 03 Jul 2013 16:57:54 +0200

open-xchange-admin-autocontextid (7.2.1-5) UNRELEASED; urgency=low

  * Build for patch 2013-06-11

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 10 Jun 2013 15:30:55 +0200

open-xchange-admin-autocontextid (7.2.1-4) UNRELEASED; urgency=low

  * Build for patch 2013-06-20

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 07 Jun 2013 15:36:05 +0200

open-xchange-admin-autocontextid (7.2.1-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.1 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 23 May 2013 11:57:38 +0200

open-xchange-admin-autocontextid (7.2.1-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.1 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 15 May 2013 16:48:04 +0200

open-xchange-admin-autocontextid (7.2.1-1) UNRELEASED; urgency=low

  * First candidate for 7.2.1 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 22 Apr 2013 11:16:56 +0200

open-xchange-admin-autocontextid (7.2.1-0) UNRELEASED; urgency=low

  * prepare for 7.2.1

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 15 Apr 2013 10:21:53 +0200

open-xchange-admin-autocontextid (7.2.0-9) UNRELEASED; urgency=low

  * Build for patch 2013-05-22

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 22 May 2013 14:43:42 +0200

open-xchange-admin-autocontextid (7.2.0-8) UNRELEASED; urgency=low

  * Build for patch 2013-05-10

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 15 May 2013 08:54:01 +0200

open-xchange-admin-autocontextid (7.2.0-7) UNRELEASED; urgency=low

  * Build for patch 2013-05-09

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 13 May 2013 15:24:37 +0200

open-xchange-admin-autocontextid (7.2.0-6) UNRELEASED; urgency=low

  * Build for patch 2013-04-23

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 03 May 2013 09:53:25 +0200

open-xchange-admin-autocontextid (7.2.0-5) UNRELEASED; urgency=low

  * Build for patch 2013-04-12

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 12 Apr 2013 15:27:07 +0200

open-xchange-admin-autocontextid (7.2.0-4) UNRELEASED; urgency=low

  * Fourth candidate for 7.2.0 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 10 Apr 2013 17:30:44 +0200

open-xchange-admin-autocontextid (7.2.0-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.0 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 09 Apr 2013 10:24:20 +0200

open-xchange-admin-autocontextid (7.2.0-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.0 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 02 Apr 2013 15:06:27 +0200

open-xchange-admin-autocontextid (7.2.0-1) UNRELEASED; urgency=low

  * First release candidate for 7.2.0

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 26 Mar 2013 10:11:48 +0100

open-xchange-admin-autocontextid (7.2.0-0) UNRELEASED; urgency=low

  * prepare for 7.2.0

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 15 Mar 2013 13:32:22 +0100

open-xchange-admin-autocontextid (7.0.2-9) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 13 May 2013 14:44:46 +0200

open-xchange-admin-autocontextid (7.0.2-8) unstable; urgency=low

  * Build for patch 2013-04-17

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 30 Apr 2013 12:39:04 +0200

open-xchange-admin-autocontextid (7.0.2-7) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 02 Apr 2013 10:38:47 +0200

open-xchange-admin-autocontextid (7.0.2-6) unstable; urgency=low

  * Sixth release candidate for 6.22.2/7.0.2

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 12 Mar 2013 11:25:43 +0100

open-xchange-admin-autocontextid (7.0.2-5) unstable; urgency=low

  * Fifth release candidate for 6.22.2/7.0.2

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 11 Mar 2013 14:20:04 +0100

open-xchange-admin-autocontextid (7.0.2-4) unstable; urgency=low

  * Fourth release candidate for 6.22.2/7.0.2

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 08 Mar 2013 14:35:18 +0100

open-xchange-admin-autocontextid (7.0.2-3) unstable; urgency=low

  * Third release candidate for 6.22.2/7.0.2

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 08 Mar 2013 08:50:50 +0100

open-xchange-admin-autocontextid (7.0.2-2) unstable; urgency=low

  * Second release candidate for 6.22.2/7.0.2

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 07 Mar 2013 14:24:07 +0100

open-xchange-admin-autocontextid (7.0.2-1) unstable; urgency=low

  * First release candidate for 6.22.2/7.0.2

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 27 Feb 2013 16:06:17 +0100

open-xchange-admin-autocontextid (7.0.2-0) unstable; urgency=low

  * prepare for 7.0.2 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 19 Feb 2013 08:54:04 +0100

open-xchange-admin-autocontextid (7.0.1-8) unstable; urgency=low

  * Build for patch 2013-05-22

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 22 May 2013 12:08:48 +0200

open-xchange-admin-autocontextid (7.0.1-7) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 13 May 2013 14:25:39 +0200

open-xchange-admin-autocontextid (7.0.1-6) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 02 Apr 2013 09:52:56 +0200

open-xchange-admin-autocontextid (7.0.1-5) unstable; urgency=low

  * Build for patch 2013-03-07


