## open-xchange-admin-autocontextid 7.4.2

=== debian/changelog ===
open-xchange-admin-autocontextid (7.4.2-43) stable; urgency=low

  * Build for patch 2015-02-23

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 12 Feb 2015 10:42:08 +0100

open-xchange-admin-autocontextid (7.4.2-42) stable; urgency=low

  * Build for patch 2015-01-12

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 05 Jan 2015 16:10:18 +0100

open-xchange-admin-autocontextid (7.4.2-41) stable; urgency=low

  * Build for patch 2014-12-15

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 08 Dec 2014 16:07:38 +0100

open-xchange-admin-autocontextid (7.4.2-40) stable; urgency=medium

  * Build for patch 2014-12-01

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 20 Nov 2014 16:30:36 +0000

open-xchange-admin-autocontextid (7.4.2-39) stable; urgency=low

  * Build for patch 2014-11-17

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 10 Nov 2014 09:44:16 +0100

open-xchange-admin-autocontextid (7.4.2-38) stable; urgency=medium

  * Build for patch 2014-11-03

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 24 Oct 2014 09:25:15 +0000

open-xchange-admin-autocontextid (7.4.2-37) stable; urgency=low

  * Build for patch 2014-10-20

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 10 Oct 2014 17:04:24 +0200

open-xchange-admin-autocontextid (7.4.2-36) stable; urgency=low

  * Build for patch 2014-10-09

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 07 Oct 2014 15:34:01 +0200

open-xchange-admin-autocontextid (7.4.2-35) stable; urgency=low

  * Build for patch 2014-10-06

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 26 Sep 2014 10:57:50 +0200

open-xchange-admin-autocontextid (7.4.2-34) stable; urgency=medium

  * Build for patch 2014-09-15

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 08 Sep 2014 07:08:21 +0000

open-xchange-admin-autocontextid (7.4.2-33) stable; urgency=low

  * Build for patch 2014-08-25

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 20 Aug 2014 11:46:43 +0200

open-xchange-admin-autocontextid (7.4.2-32) stable; urgency=low

  * Build for patch 2014-08-15

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 13 Aug 2014 15:57:09 +0200

open-xchange-admin-autocontextid (7.4.2-31) stable; urgency=low

  * Build for patch 2014-08-11

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 04 Aug 2014 17:01:46 +0200

open-xchange-admin-autocontextid (7.4.2-30) stable; urgency=low

  * Build for patch 2014-07-28

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 21 Jul 2014 09:18:19 +0200

open-xchange-admin-autocontextid (7.4.2-29) stable; urgency=low

  * Build for patch 2014-07-14

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 07 Jul 2014 16:25:10 +0200

open-xchange-admin-autocontextid (7.4.2-28) stable; urgency=low

  * Build for patch 2014-07-07

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 07 Jul 2014 15:25:46 +0200

open-xchange-admin-autocontextid (7.4.2-27) stable; urgency=low

  * Build for patch 2014-06-30

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 18 Jun 2014 14:58:02 +0200

open-xchange-admin-autocontextid (7.4.2-26) stable; urgency=low

  * Build for patch 2014-06-23

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 13 Jun 2014 09:31:06 +0200

open-xchange-admin-autocontextid (7.4.2-25) stable; urgency=low

  * Build for patch 2014-06-16

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 05 Jun 2014 16:00:39 +0200

open-xchange-admin-autocontextid (7.4.2-24) stable; urgency=low

  * Build for patch 2014-05-26

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 22 May 2014 12:44:07 +0200

open-xchange-admin-autocontextid (7.4.2-23) stable; urgency=low

  * Build for patch 2014-05-26

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 16 May 2014 17:00:50 +0200

open-xchange-admin-autocontextid (7.4.2-22) stable; urgency=low

  * Build for patch 2014-05-05

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 07 May 2014 10:40:29 +0200

open-xchange-admin-autocontextid (7.4.2-21) stable; urgency=low

  * Build for patch 2014-04-29

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 25 Apr 2014 15:12:26 +0200

open-xchange-admin-autocontextid (7.4.2-20) stable; urgency=low

  * Build for patch 2014-04-22

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 15 Apr 2014 08:42:06 +0200

open-xchange-admin-autocontextid (7.4.2-19) stable; urgency=low

  * Build for patch 2014-04-11

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 10 Apr 2014 14:55:02 +0200

open-xchange-admin-autocontextid (7.4.2-18) stable; urgency=low

  * Build for patch 2014-04-07

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 03 Apr 2014 15:06:31 +0200

open-xchange-admin-autocontextid (7.4.2-17) stable; urgency=low

  * Build for patch 2014-03-31

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 31 Mar 2014 10:21:36 +0200

open-xchange-admin-autocontextid (7.4.2-16) stable; urgency=low

  * Build for patch 2014-03-21

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 19 Mar 2014 12:21:56 +0100

open-xchange-admin-autocontextid (7.4.2-15) stable; urgency=low

  * Build for patch 2014-03-24

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 17 Mar 2014 14:05:03 +0100

open-xchange-admin-autocontextid (7.4.2-14) stable; urgency=low

  * Build for patch 2014-03-13

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 13 Mar 2014 14:34:47 +0100

open-xchange-admin-autocontextid (7.4.2-13) stable; urgency=low

  * Build for patch 2013-03-12

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 10 Mar 2014 10:34:07 +0100

open-xchange-admin-autocontextid (7.4.2-12) stable; urgency=low

  * Build for patch 2013-03-07

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 07 Mar 2014 17:27:48 +0100

open-xchange-admin-autocontextid (7.4.2-11) stable; urgency=low

  * Build for patch 2013-03-05


