## open-xchange-admin-autocontextid 7.6.1

=== debian/changelog ===
open-xchange-admin-autocontextid (7.6.1-30) stable; urgency=medium

  * Build for patch 2015-06-26 (2573)

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 24 Jun 2015 12:07:38 +0200

open-xchange-admin-autocontextid (7.6.1-29) stable; urgency=medium

  * Build for patch 2015-06-08 (2539)

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 10 Jun 2015 15:36:34 +0200

open-xchange-admin-autocontextid (7.6.1-28) stable; urgency=medium

  * Build for patch 2015-05-04 (2497)

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 30 Apr 2015 10:15:45 +0200

open-xchange-admin-autocontextid (7.6.1-27) stable; urgency=medium

  * Build for patch 2015-05-04 (2505)

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 28 Apr 2015 12:13:47 +0200

open-xchange-admin-autocontextid (7.6.1-26) stable; urgency=medium

  * Build for patch 2015-04-13 (2473)

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 14 Apr 2015 18:43:25 +0200

open-xchange-admin-autocontextid (7.6.1-25) stable; urgency=medium

  * Build for patch 2015-03-30 (2459)

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 26 Mar 2015 13:57:16 +0100

open-xchange-admin-autocontextid (7.6.1-24) stable; urgency=medium

  * Build for patch 2015-03-20

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 23 Mar 2015 14:17:54 +0100

open-xchange-admin-autocontextid (7.6.1-23) stable; urgency=medium

  * Build for patch 2015-03-18

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 17 Mar 2015 11:45:12 +0100

open-xchange-admin-autocontextid (7.6.1-22) stable; urgency=medium

  * Build for patch 2015-03-16

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 06 Mar 2015 16:53:05 +0100

open-xchange-admin-autocontextid (7.6.1-21) stable; urgency=low

  * Build for patch 2015-02-23

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 26 Feb 2015 10:35:25 +0100

open-xchange-admin-autocontextid (7.6.1-20) stable; urgency=low

  * Build for patch 2015-02-25

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 23 Feb 2015 12:28:45 +0100

open-xchange-admin-autocontextid (7.6.1-19) stable; urgency=low

  * Build for patch 2015-02-10

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 06 Feb 2015 11:22:37 +0100

open-xchange-admin-autocontextid (7.6.1-18) stable; urgency=low

  * Build for patch 2015-02-09

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 06 Feb 2015 10:31:13 +0100

open-xchange-admin-autocontextid (7.6.1-17) stable; urgency=low

  * Build for patch 2014-10-27

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 26 Jan 2015 18:20:31 +0100

open-xchange-admin-autocontextid (7.6.1-16) stable; urgency=low

  * Build for patch 2015-01-26

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 26 Jan 2015 16:09:25 +0100

open-xchange-admin-autocontextid (7.6.1-15) stable; urgency=low

  * Build for patch 2015-01-09

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 12 Jan 2015 17:16:41 +0100

open-xchange-admin-autocontextid (7.6.1-14) stable; urgency=low

  * Build for patch 2015-01-12

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 07 Jan 2015 15:43:05 +0100

open-xchange-admin-autocontextid (7.6.1-13) stable; urgency=medium

  * Build for patch 2014-12-15

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 08 Dec 2014 15:11:51 +0000

open-xchange-admin-autocontextid (7.6.1-12) stable; urgency=medium

  * Build for patch 2014-12-03

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 02 Dec 2014 16:07:44 +0000

open-xchange-admin-autocontextid (7.6.1-11) stable; urgency=low

  * Build for patch 2014-12-01

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 25 Nov 2014 11:50:58 +0100

open-xchange-admin-autocontextid (7.6.1-10) stable; urgency=medium

  * Build for patch 2014-12-01

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 24 Nov 2014 08:58:13 +0000

open-xchange-admin-autocontextid (7.6.1-9) stable; urgency=low

  * Build for patch 2014-11-20

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 18 Nov 2014 15:59:05 +0100

open-xchange-admin-autocontextid (7.6.1-8) stable; urgency=low

  * Build for patch 2014-11-17

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 10 Nov 2014 12:22:44 +0100

open-xchange-admin-autocontextid (7.6.1-7) stable; urgency=low

  * Build for patch 2014-10-30

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 27 Oct 2014 09:43:17 +0100

open-xchange-admin-autocontextid (7.6.1-6) stable; urgency=medium

  * Build for patch 2014-10-24

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 17 Oct 2014 10:06:58 +0000

open-xchange-admin-autocontextid (7.6.1-5) stable; urgency=low

  * Fifth candidate for 7.6.1 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 14 Oct 2014 14:22:35 +0200

open-xchange-admin-autocontextid (7.6.1-4) stable; urgency=low

  * Fourth candidate for 7.6.1 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 10 Oct 2014 14:58:18 +0200

open-xchange-admin-autocontextid (7.6.1-3) stable; urgency=medium

  * Third release candidate for 7.6.1

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 02 Oct 2014 14:03:28 +0200

open-xchange-admin-autocontextid (7.6.1-2) stable; urgency=low

  * Second release candidate for 7.6.1

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 16 Sep 2014 15:46:18 +0200

open-xchange-admin-autocontextid (7.6.1-1) stable; urgency=low

  * First release candidate for 7.6.1

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 05 Sep 2014 14:29:04 +0200

open-xchange-admin-autocontextid (7.6.1-0) unstable; urgency=medium

  * prepare for 7.6.1

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 26 Jun 2014 11:39:22 +0200

open-xchange-admin-autocontextid (7.6.0-24) stable; urgency=low

  * Build for patch 2014-10-13

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 09 Oct 2014 10:56:36 +0200

open-xchange-admin-autocontextid (7.6.0-23) stable; urgency=low


